All add-ons currently require PHP 7.4 or greater.

On July 4th 2024 PHP 8.2 will be the new minimum requirement for all add-ons. Expect any add-on released after that date to require 8.2 or greater. Some releases may not immediately take advantage of 8.x specific features in PHP, which means you might, be able to continue using new releases in PHP 7.4, however, if you experience an error the first thing you should do is update to PHP 8.2 then create a support ticket if the error persists.

Publisher does not support the Fluid field type. Please do not contact asking when support will be available.

If you purchased an add-on from expressionengine.com, be sure to visit boldminded.com/claim to add the license to your account here on boldminded.com.

Open

    Date Replies Status
#2926 Error message “FilesystemDriver.php:38” 6 Open
#2919 Bloqs Setters & Getters error when value starts with / 13 With Customer
#2925 Add on raises error when initiated on the Add-Ons screen 1 With Customer
#2924 Not able to cache if index.php is in a sub folder 1 With Customer

Backlog

    Date Replies Status
#2792 Publisher redirecting to EN URL title from translated URL title (showing translated content) 5 Backlog
#2774 speedy file driver ‘deleteItem’ not working as the ‘key’ does not include ‘/item’ 3 Backlog

Feature Requests

    Date Replies Status
#2914 Feature Request: CSV import for tables 6 With Customer
#2917 Log the CP cache clearings 1 With Customer
#2725 Add option to keep Structure tree in sync across all languages based on default language 5 Open

Resolved

    Date Replies Status
#2778 Prolem after update 5 Resolved
#2775 Trouble getting {edit_date:relative} escaped 2 Resolved
#2772 Not reading import file properly and cURL errors 3 Resolved
#2767 “Save As (Draft)/Save As (Published)” dropdown does not work on a small device 5 Resolved
#2761 Entries not always removed 6 Resolved
#2771 Unable to claim licence 3 Resolved
#2770 Installing Publisher causes requests to nonexistent files to return 500 errors instead of 404 2 Resolved
#2769 Snaptcha PHP 8.2. support 2 Resolved
#2768 I have static enabled in configs, but is saying unsupported and “Static cache is enabled.” is not checked. 2 Resolved
#2757 Insertion of multiple blocks 1 Resolved
#2754 Metadata 1 Resolved
#2627 Some global vars support in Phrases? 1 Resolved
#2764 Restricting YouTube API Key 2 Resolved
#2746 Speedy PHP8.2 deprecation warning messages 8 Resolved
#2762 Error message when clicking on the Bloqs field 27 Resolved
#2760 csv import synchronization freezes 13 Resolved
#2759 Sub folder on Grid-fields 3 Resolved
#2763 Uninstalled Publisher and still redirect to /de 3 Resolved
#2750 Cache clearing rules work for some users but not others 5 Resolved
#2716 Structure Listings not 10 Resolved
#2756 Advanced Categories no_results displayed in publish page 6 Resolved
#2755 Strange error codes in the front end 4 Resolved
#2753 exp:speedy:get_metadata 1 Resolved
#2748 XML sitemaps outputting spanish page_url in other languages 10 Resolved
#2752 Migration from CE_Cache 3 Resolved